#{extends 'adjustment/adjustment.html' /}
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <div class="ui divider hidden"></div>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-sm-10">
                #{dashboard.filters report: report, url: route.adjustment_adjustmentcontroller_index, filters: filters, filter: filter, align: 'left'/}
                    <form method="post" action="@{adjustment.AdjustmentController.inovasiPengadaanSubmit()}"
                          class="inovasi-pengadaan">
                    #{authenticityToken /}
                        <div class="card" style="border:inherit!important;">
                            <table class="ui striped celled structured table padded comp-table-th ">
                                <thead>
                                <tr>
                                    <th style="width: 30%"></th>
                                    <th style="width: 29%">Data Saat Ini</th>
                                    <th style="width: 12%;" class="center-content"><i
                                            class="fa fa-3x fa-arrow-circle-left copy-data-all"></i></th>
                                    <th style="width: 29%;">Datamart</th>
                                </tr>
                                </thead>
                                <tr>
                                    <td><label class="control-label">Tender/Seleksi Dini</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.lelang_dini"
                                                   value="${summary.lelang_dini.format("##0.##")}"
                                                   class="form-control decimal">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="lelang_dini"></i>
                                        <input type="hidden" class="lelang_dini" value="${original?.lelang_dini}"/>
                                    </td>
                                    <td class="right decimal">${original?.lelang_dini}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Konsolidasi</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.konsolidasi"
                                                   value="${summary.konsolidasi.format("##0.##")}"
                                                   class="form-control decimal">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="konsolidasi"></i>
                                        <input type="hidden" class="konsolidasi" value="${original?.konsolidasi}"/>
                                    </td>
                                    <td class="right decimal">${original?.konsolidasi}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Tender Cepat</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.tender_cepat"
                                                   value="${summary.tender_cepat.format("##0.##")}"
                                                   class="form-control decimal">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="tender_cepat"></i>
                                        <input type="hidden" class="tender_cepat" value="${original?.tender_cepat}"/>
                                    </td>
                                    <td class="right decimal">${original?.tender_cepat}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Kontrak Payung</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.kontrak_payung"
                                                   value="${summary.kontrak_payung.format("##0.##")}"
                                                   class="form-control decimal">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="kontrak_payung"></i>
                                        <input type="hidden" class="kontrak_payung"
                                               value="${original?.kontrak_payung}"/>
                                    </td>
                                    <td class="right decimal">${original?.kontrak_payung}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Tender Itemized</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.tender_itemized"
                                                   value="${summary.tender_itemized.format("##0.##")}"
                                                   class="form-control decimal">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="tender_itemized"></i>
                                        <input type="hidden" class="tender_itemized"
                                               value="${original?.tender_itemized}"/>
                                    </td>
                                    <td class="right decimal">${original?.tender_itemized}</td>
                                </tr>
                            </table>
                        </div>
                        <div class="card" style="border:inherit!important;">
                            <div class="form-group">
                                <div class="row" style="justify-content: center">
                                    <button type="button" class="btn btn-complete btn-teal-monev btn-cons save-button">
                                        <i class="fa fa-save"></i>
                                        Simpan
                                    </button> &nbsp;
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'adjustmentScripts' }
<script>
    $(document).ready(function () {
        adjustmentData(".inovasi-pengadaan");
    });
</script>
#{/set}